Subject: Re: Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Fri, 13 Jun 2025 19:08:49 +0200

Am Thu, Jun 05, 2025 at 04:14:17PM +0200 schrieb [email-masked]:
> Here is where where the packages I reported come from:
> clisp is blocking linux-libre

This suddenly has a substitute, it looks like some non-deterministic
test failure. Maybe if we notice it again, we can disable these tests.

> dtc and openbios are blocking grub

I have updated dtc in master from 1.7.0 to 1.7.2; all dependencies at
distance 1 still build pn x86_64, except for one that also currently
does not build.

If I remember well, it still does not build on core-packages-team,
but at least this is a little bit of progress, since there is not much
point in repairing outdated packages.

> python-pyelftools is blocking genimage

This one is still open. It can be updated as well, but this is probably
not all.

Andreas